<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="AppBaseTheme" parent="@android:style/Theme.Light" />
    <style name="AppTheme" parent="@style/AppBaseTheme" />
    <style name="EditText">
        <item name="android:textSize">24.0sp</item>
    </style>
</resources>
